#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-3tn0XXIXnEDobbw71gp5V
key:                  classy-prelude-1.5.0.2-3tn0XXIXnEDobbw71gp5V
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  dc83f089e326f232234e2e5fd13dd96c
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-3tn0XXIXnEDobbw71gp5V
depends:
    async-2.2.4-IEm3F7WS5yL5UDnm4poSr base-4.15.1.0
    basic-prelude-0.7.0-7EVkmsUKkOH9cEhB3d4oyH
    bifunctors-5.5.15-I5jyXGb66LN9XKZznh8AgR bytestring-0.10.12.1
    chunked-data-0.3.1-GwX582L1bRq3BmsyM7O1Y1 containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-JalAZsGq1LOCqqdFHHEpoL ghc-prim-0.7.0
    hashable-1.4.2.0-8EyZ5q0qf6V2oPuIX4Sz4t
    mono-traversable-1.0.15.3-ECsdRIuGZdj76nbDEXp5JS
    mono-traversable-instances-0.1.1.0-IQruMYgXovW9KMg9yS2Fjg mtl-2.2.2
    mutable-containers-0.3.4.1-G0ZRZIHz3uxLnn0GqxAvQV
    primitive-0.7.4.0-JFgq55EjFCf8s3doKhoFdY
    say-0.1.0.1-2A7koKLvO2G4u3f4OOIQ6z stm-2.5.0.0
    stm-chans-3.0.0.9-H1eecIu3XuZANDktrEikMK text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.24.0-AmSQrxMMLiq1AIGm31qi3q
    unordered-containers-0.2.19.1-4LWMSZiig8M6j2saT8CDNm
    vector-0.13.0.0-DcAY6cFNWmp2QJjfa2GrVo
    vector-instances-3.4.2-5cBd0lOXDjoDChxh4sTmIX

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

